<div class="" style="margin:10px 0 10px 0;">
	<?=$Title?>
	<br />
	<?
		$aNameList = explode("\n",$Values);
		$aValueList = !empty($Value)?explode("\n",$Value):array();		

		foreach ($aNameList as $aName) : ?>
			<input type="checkbox" name="CustomField[<?=$BaseName?>][]" value="<?=$aName?>" <?=(in_array($aName,$aValueList)?'checked="checked"':'')?> style="vertical-align: middle;" /><?=$aName?>
		<? endforeach; ?>

</div>